# -*- sh -*-
# Xsession.d script to set the QT_ACCESSIBILITY env variable when accessibility
# is enabled.
# 
# This file is sourced by Xsession(5), not executed.
if [ -x "/usr/bin/gsettings" ]; then
    ally_enabled=$(gsettings get org.gnome.desktop.interface toolkit-accessibility)
    if [ "$ally_enabled" = "true" ]; then 
        export GTK_MODULES="gail:atk-bridge"
    fi
fi 
